Endpoint Vulnerability

Ubuntu Security Notice USN-2256-1

Description

Swift did not properly perform input validation of certain HTTP headers.

Affected Products

swift - OpenStack distributed virtual object store

References

CVE-2014-3497,